// (C) 2007-2019 GoodData Corporation
import React from "react";
import cx from "classnames";
export const TabsWrapper = ({ className, children, ...restProps }) => (React.createElement("div", { className: cx("gd-tabs small is-condensed", className), ...restProps }, children));
export const Tab = ({ selected, className, children, ...restProps }) => (React.createElement("div", { className: cx(selected && "is-active", "gd-tab", className), ...restProps }, children));
//# sourceMappingURL=Tabs.js.map